
.banner{
	float:left;
	width:715px;
}
.slider{
	float:left;
	width:465px;
}
.texter{
	float:left;
	width:250px;
	background:url(http://storage.kimkazandi.com/coreimages/right.jpg);
	height:361px;
}

.banner .bx-controls-auto{	
	display:none !important;
 }
.banner .bx-wrapper .bx-controls-direction a {
	display:none;
}
	 
.banner  .bx-controls-direction{ 
	text-align:center;
	}
.banner .bx-wrapper {
	position: relative;
	margin: 0 auto 45px;
	padding: 0;
}


	

	
	
@media (max-width:740px){
	.x-controls{
		position:relative;	
	}
	.bx-wrapper .bx-pager{
		margin-right:3px !important;
	}
	
}
@media (max-width:718px){
	.bx-wrapper .bx-pager{
		margin-right:0px !important;
		width:33%;	
		margin-top:-50px !important;
	}
	.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item{
		margin-bottom:3px;	
	}
}

@media (max-width:620px){
	.main1_r1{
		margin: 35px 15px 5px 15px;	
	}
	.bx-viewport{
		height:310px !important;	
	}
	.slider img{
		height:310px !important;	
	}
}
@media (max-width:570px){
	.main1_r1{
		margin: 15px 15px 5px 15px;	
	}
}
@media (max-width:595px){
	
	.main1_r3 {
		margin: 5px 0px 0px 10px;
		width: 135px;
		float: left;
	}
	.main1_r1{
		margin: 6px 5px 5px 10px;	
	}
	.main1_r1 p{
		font-size:20px;	
	}
	.main1_r2{
		margin: 5px 5px 5px 10px;
	}
	.bx-viewport{
		height: 300px !important;	
	}
	.slider img{
		height:300px !important;	
	}
}

@media (max-width:440px){
	.main1{
		display:none;	
	}
}